<?php
// FMStudio - do not remove comment, needed for DreamWeaver support
# FileName="PHP_FileMaker_TableLogin.htm"
# Type="FileMaker"
# FileMaker="true"
$path = preg_replace("#^(.*[/\\\\])[^/\\\\]*[/\\\\][^/\\\\]*$#",'\1',__FILE__);
set_include_path(get_include_path() . PATH_SEPARATOR . $path);
require_once('FileMaker.php');
require_once('FileMaker/FMStudio_Tools.php');
$TableLogin_FMKickers_login = array('Users', 'email', 'password');
fmsCheckTableLogin('FMKickers_login','login.php');
$hostname_FMKickers_login = "02.fmgateway.com";
$database_FMKickers_login = "FMAthletics";
$username_FMKickers_login = "webuser";
$password_FMKickers_login = "webpass";
$FMKickers_login = new FileMaker($database_FMKickers_login, $hostname_FMKickers_login, $username_FMKickers_login, $password_FMKickers_login); 
fmsCheckFirstTableLogin('FMKickers_login','login.php',$FMKickers_login);
?>